@charset "utf-8";

body{
	background:lightskyblue
}

table.page{
	width:850px;
}
td{
	vertical-align:top;
}

td.head{
	text-align:center;
}
h1{
	font-family:serif;letter-spacing:20px;
}
td.side{
	width:210px
}
li{
	list-style:inside url(blue.png);background:url(white.png) no-repeat;padding-top:5px;padding-bottom:15px;padding-left:10px;padding-right:10px;
}
li.now{
	list-style:inside url(red.png);background:url(white.png) no-repeat;padding-top:5px;padding-bottom:15px;padding-left:10px;padding-right:10px;
}
.main{
	padding:20px;background:white;border-radius:10px;border-bottom:5px solid #7e7e7e;border-right:5px solid #7e7e7e;
}
h2{
	font-family:serif;border-left:6px solid blue;border-bottom:2px solid blue;
}
h3{
	font-family:sans-serif;border-bottom:1px solid gray;
}
table.content{
	border-collapse:collapse;border:1px solid gray;margin:10px;
}
img{
	margin:10px;
}
.history-box{
	height:280px;	overflow:scroll;
}
.twitter-timeline{
　　　　float:right;
}	